Details

    • Type: Task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: EAP_EWP 5.2.0
    • Fix Version/s: EAP_EWP 5.3.0.ER1
    • Component/s: Build
    • Labels:
      None
    • Release Notes Docs Status:
      Not Required
    • Docs QE Status:
      NEW

      Description

      There are rebuilds of wstx to remove J2ME subpackage as we do not support J2ME, please rebuild as 3.2.9_patch_01 (so that we don't overwrite the content of 3.2.9 as that has already been shipped) and to include this fix in EAP 5.3.0. Thanks!

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  huwang Hui Wang
                  Reporter:
                  permaine Permaine Cheung
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: